<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>flojd</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/flojd.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>flojd.cpp</userFilename>
      <date>2012-05-20 13:10:49.319 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>muzej</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/muzej.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>muzej.cpp</userFilename>
      <date>2012-05-20 12:42:32.797 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>